/* 右クリック禁止 */
img {-webkit-touch-callout:none; -webkit-user-select:none; -moz-touch-callout:none; -moz-user-select:none; touch-callout:none; user-select:none; pointer-events: none;}

.stop-tap {-webkit-touch-callout:none; -webkit-user-select:none; -moz-touch-callout:none; -moz-user-select:none; touch-callout:none; user-select:none; pointer-events: none;}

.valid-tap {pointer-events: auto !important;}

/* 記事本文中のみ対象に */
.page-content iframe {
  max-width: 100%;
  display: block;
}

/*blur*/
.rank-img span.bg_span{opacity:0.15;}
.slider_bg {opacity:0.15;}

.sec-btns {
  background: none;
}

/* 広告を中央寄せにする場合のクラス2種 */
/* 広告のscriptタグを覆うdivに利用するクラス */
.ad-center-cover-inner {
  display: inline-block;
}
/* それを更に覆うことで.ad-center-cover-innerのdivを中央寄せにする */
.ad-center-cover {
  width: 100%;
  text-align: center;
}

.sp-ad-position {
  margin: auto;
}

/* iPhone5/SEでは画面幅以上の広告が表示されることがあるため、横にスワイプで動かないように0.85倍にする。 */
.sp-ad-scaling {
}
@media only screen and (max-width: 321px) {
  .sp-ad-scaling {
    transform:scale(0.85);
    -webkit-transform:scale(0.85);
    -ms-transform:scale(0.85);

    transform-origin:0 0;
    -webkit-transform-origin:0 0;
    -ms-transform-origin:0 0;
  }
}

/* 一部広告でタップできない問題の対処 */
.sp-ad-img-valid-tap img {pointer-events: auto !important;}


/* 検索結果ページの検索キーワード表示 */
.search-key {
  color: #000000;
  font-size: 18px;

  /* 見出し線 */
  padding: 1.5px 0;
  border-left: 3px solid #000000;
  margin-left: 27px;
}

.tag-articles-heading {
  color: #000000;
  font-size: 18px;

  /* 見出し線 */
  padding: 1.5px 0;
  border-left: 3px solid #000000;
  margin-left: 27px;
}

.navbar-top_flex h1 {
  font-size: 14px;
  font-weight: normal;
  margin-bottom: 0px;
  margin-top: 0px;

}

@media only screen and (max-width: 767px) {
  .stop-tap-for-sp{
    -webkit-touch-callout:none; -webkit-user-select:none; -moz-touch-callout:none; -moz-user-select:none; touch-callout:none; user-select:none; pointer-events: none;
  }
}

.cliped-text {
  color: #dddddd !important;
  -webkit-text-fill-color: #dddddd;
  background: none;
}

.cliped-border {
  border: 1px solid #ddd;
  cursor: not-allowed;
  background-color: #FFFFFF;
  background: none;
  border-radius: 9px;
}

.custom_ico {
  background: url("../images/ico_12.png") no-repeat scroll 0 0 / 15px auto;
  margin-right: 0;
  height: 17px;
  opacity: 0.4;
}

.btn-clip.disable {
  color: #dddddd !important;
  -webkit-text-fill-color: unset !important;
  background: none;
  border: 1px solid #ddd;
  cursor: not-allowed;
  background-color: #FFFFFF;
  background: none;
  border-radius: 9px;
}

.btn-clip.disable span{
  color: #dddddd !important;
  -webkit-text-fill-color: #dddddd;
  background: none;
}

.btn-clip.disable i.ico_10 {
  background: url(../images/ico_12.svg) no-repeat scroll 0 0 / 15px auto;
  margin-right: 0;
  height: 17px;
  opacity: 0.4;
}

/* タグマネージャー対応 */
.js-end-article,.js-end-tag,.js-end-related,.js-end-footer {
  width: 1px;
  height: 1px;
}

.ruby-letter {
  text-align: center;
}